# This page configuration is shared by all locales, in this directory.
# You can override it in the individual frontmatter of the pages.

content:
    # https://learn.getgrav.org/15/content/collections#summary-of-collection-options
    items: @self.children
